@media print {
body { background-image: none; }
#Main_Menu { display: none; }
#isearch { display: none; }
#Product_Menu { display: none; }
#factoids { display: none; }
}

* {
 border:0px;
 margin:0px;
 padding:0px;
}

#rating_stars {
  height: 20px;
  width: 200px;
  background: url(/product_images/theme/star_rating_sprites.gif);
  background-repeat: no-repeat;
  text-align: right;
  padding-top: 3px;
}

#div_summary li {list-style-type:disc;}
.red {color:red;}
.review {
  font-family: mrd-pr-1;
  font-size: 16px;
  margin-bottom: 10px;
}

.review date {
  color: blue;
  display: block;
}

.review rating {
  display: block;
}

.review comment {
  display: none;
}

#popout_cart {
  display: none;
  background-color: #fff;
  right: 0px;
  top: 45px;
  z-index: 9999;
  position: absolute;
  width:200px;
  border-radius: 5px;
  box-shadow: #cecece 1px 0px 2px, #cecece 1px 0px 2px, #cecece -1px 0px 2px;
  -webkit-box-shadow: #cecece 1px 0px 2px, #cecece 1px 0px 2px, #cecece -1px 0px 2px;
}

a {
color: #0072bc;
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

img {
display:block; 
}

sup {
line-height: 0;
}

#tf_upfront_badge img {
display:inline-block;
}
#tf_upfront_badge ul > li {
background:none;
}


.inlineimages img, .inlineimages p img{
display:inline;
}

* html div.iebug {
width:96%;
}

.hidden {
display: none;
}

a.blueanchor {
color:#656565;
text-decoration:none;
}

a.blueanchor:hover {
color:#0072BC;
}

a.tooltip:hover span{
display:inline;
position:absolute;
border:1px solid #cccccc;
background:#F5F5F5;
font-size:13px;
color:#000000;
border-style:solid;
border-color:#000000;
}

a.tooltip span {
display:none;
padding:4px 3px;
margin-left:0px;
width:165px;
text-align:left;
}

body {
background:#999;
text-align:left;
}

body.mcecontentbody {
background:#FFF;
text-align:left;
}

/*
ul {
list-style-type:none;
}
*/

h1 {
color:#111;
font-size: 1.8em;
font-family: "mrd-pr-1", Arial;
text-align:left;
}

h2 {
color:#222;
font-size: 1.5em;
font-family: "mrd-pr-1", Arial;
text-align:left;
}

h3 {
color:#222;
font-size: 1.3em;
font-family: "mrd-pr-1", Arial;
text-align:left;
}


ul > li {
/* background:url(/images/arrow_lst.gif) no-repeat scroll 5px 50%; */
/* padding-left:20px; */
margin-left: 20px;
}

option {
padding-left:15px;
}

option.opti {
text-indent:4px;
padding-left:0;
}

optgroup.optg {
text-indent:16px;
padding-left:2px;
background:#fff;
border-bottom:1px solid #cdcdcd;
}

.pad10px {
padding:10px;
}

.pad5px {
padding:5px;
}

.hpl a {
padding:0px 1px;
text-decoration:underline;
font-family:Arial;
color:#333;
}

.hph a {
padding:0px 1px;
text-decoration:none;
font-family:Arial;
color:#063E72;
}

td.hph {
border-bottom:1px solid #cdcdcd;
}

.hph a:visited {
font-family:Arial;
color:#063E72;
}

.hph a:hover {
background:#FBD56A;
color:#000;
}

.hpc a {
padding:0px 0px;
text-decoration:none;
font-family:Arial;
color:#686868;
}

.hpc a:visited {
font-family:Arial;
color:#686868;
}

.hpc a:hover {
background:#FBD56A;
color:#000;
}

.smallbutton {
padding: 0px 3px;
background: #063E72;
color: #fff;
border: 1px solid #bbb;
border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;
}

.pricebrk {
color:#063E72;
background:#FFF;
width:100px;
font:12px Arial;
margin:0;
padding:0 0 0 5px;
}

.submit {
font:bold 14px Arial;
color:#000;
background-color: #fec200;
border:2px solid #f4b020;
border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
box-shadow: inset 0 0 3px 0px #aaa;
cursor:pointer;
}

.field {
background:#fafafa none;
color:#222222;
font:normal 14px Arial;
padding-left: 5px;
height: 25px;
line-height: 25px;
border: 1px solid #ccc;
text-align: left;
-moz-box-shadow: inset 0 0 3px 0px #ccc;
-webkit-box-shadow: inset 0 0 3px 0px #ccc;
margin-bottom: 8px;
box-shadow: inset 0 0 3px 0px #ccc;
}

.fieldactive {
background:#ffffff none;
color:#063E72;
font:normal 14px Arial;
padding-left: 5px;
height: 25px;
line-height: 25px;
border: 1px solid #ccc;
text-align: left;
-moz-box-shadow: inset 0 0 3px 0px #888;
-webkit-box-shadow: inset 0 0 3px 0px #888;
margin-bottom: 8px;
box-shadow: inset 0 0 3px 0px #888;
}

* html .field {
background:#fafafa none;
color:#222222;
font:normal 14px Arial;
padding-left: 5px;
height: 25px;
line-height: 25px;
border: 1px solid #ccc;
text-align: left;
-moz-box-shadow: inset 0 0 3px 0px #888;
-webkit-box-shadow: inset 0 0 3px 0px #888;
margin-bottom: 8px;
box-shadow: inset 0 0 3px 0px #888;
}

* html .fieldactive {
background:#ffffff none;
color:#063E72;
font:normal 14px Arial;
padding-left: 5px;
height: 25px;
line-height: 25px;
border: 1px solid #ccc;
text-align: left;
-moz-box-shadow: inset 0 0 3px 0px #888;
-webkit-box-shadow: inset 0 0 3px 0px #888;
margin-bottom: 8px;
box-shadow: inset 0 0 3px 0px #888;
}

form.ipform fieldset {
margin-bottom:10px;
border:1px solid #222222;
padding:5px;
}

.label {
color:#333;
font:normal 12px Arial;
text-align:right;
}

form.ipform legend {
margin-left:20px;
font:bold 14px Verdana;
}

form.ipform label {
float:left;
width:9em;
line-height:25px;
vertical-align:text-bottom;
padding-right:3px;
color:#333;
font:normal 11px Arial;
text-align:right;
}

em {
font-size:1.3em;
font-weight:normal;
color:red;
padding-right:0;
}

.cartfrw {
background:#fff none;
color:#333;
font:12px Arial;
border:1px inset #6ae;
}

.cartfro {
background:#eee none;
color:#bbb;
font:12px Arial;
font-style: italic;
border:1px inset #6ae;
}

.cartf {
color:#fff;
font:11px Arial;
}

div.cartlogin {
position:absolute;
z-index:2;
width:200px;
height:34px;
top:26px;
left:683px;
}

div.carticon {
position:absolute;
z-index:2;
width:25px;
height:24px;
top:30px;
left:678px;
}

div.cartname {
position:absolute;
z-index:3;
width:200px;
height:20px;
top:9px;
left:682px;
color:#FFF;
font:italic bold 14px Arial;
text-shadow: 2px 2px 2px #222;
}

div.cartamt {
position:absolute;
z-index:2;
width:200px;
height:20px;
top:28px;
left:706px;
color:#FFF;
font:bold 14px Arial;
text-shadow: 2px 2px 2px #222;
}

div.cartdesc {
position:absolute;
z-index:2;
width:200px;
height:20px;
top:45px;
left:707px;
color:#fdcd27;
font:bold 11px Arial;
text-shadow: 2px 2px 2px #222;
}

div.cartopt {
position:absolute;
z-index:2;
width:280px;
height:20px;
top:64px;
left:683px;
color:#383838;
font:11px Arial;
}

div.cartopt a:link,div.cartopt a:visited {
color:#383838;
text-decoration:none;
}

div.cartopt a:hover {
color:#0072bc;
text-decoration:none;
}

div.cartopt a:active {
color:#0072bc;
text-decoration:none;
}

.cartheader {
background:#ddd url('/images/cart_gray_gradient.gif') repeat-x scroll 0 0;
font-weight:bold;
text-indent:6px;
font:14px Arial;
color:#111;
height:27px;
border-color:#888;
border-style:solid;
border-width:1px 0px;
}

.cartheadsp {
width:2px;
color:#fff;
border-color:#888;
border-style:solid;
border-width:1px 0px;
}

.cartli {
background:#fff;
font-weight:bold;
font:15px Arial;
color:#222;
}

#bottombar { position: relative; padding-top: 3px; width: 990px; height: 28px; background: url('/menu_images/fb_middle.gif'); background-repeat: no-repeat; text-align: center; }
#bottombardist { position: relative; padding-top: 3px; width: 990px; height: 28px; background: url('/menu_images/fb_middle_dist.gif'); background-repeat: no-repeat; text-align: center; }

#item_tab_detail > div > ul > li:first-child {
margin-top: 10px;
}
#item_tab_detail > div > ul > li:nth-child(odd) {
background: #eee;
list-style-type: none;
padding: 2px 4px;
}
#item_tab_detail > div > ul > li:nth-child(even) {
background: #fff;
list-style-type: none;
padding: 2px 4px;
}

#div_detail > div > ul > li:first-child {
margin-top: 10px;
}
#div_detail > div > ul > li:nth-child(odd) {
background: #eee;
list-style-type: none;
padding: 2px 4px;
}
#div_detail > div > ul > li:nth-child(even) {
background: #fff;
list-style-type: none;
padding: 2px 4px;
}

div.breadcrumbs {
clear:both;
color:#000;
width:960px;
text-align:left;
overflow: hidden;
padding-top: 5px;
margin-left: 8px;
}

div.breadcrumbs a:hover,div.breadcrumbs a:link,div.breadcrumbs a:visited,div.breadcrumbs a:active {
color:#555;
text-decoration:none;
}

div.breadcrumbs a:hover {
font: 11px Verdana;
color:#000;
text-decoration:underline;
}

div.breadcrumbs ul {
font: 11px Verdana;
list-style-type:none;
}
div.breadcrumbs li.bcdiv {
background: url('/images/bcdiv.gif') no-repeat scroll 50% 50%;
height:16px;
width:4px;
margin-left:5px;
float:left;
}
div.breadcrumbs li, div.breadcrumbs li a:visited {
font: 11px Verdana;
background:none;
padding-left:4px;
float:left;
margin: 0;
}

.floatbox {
cursor: url(/images/magnify_plus.cur),default;
background:none;
}

.ac_results { z-index: 12; padding: 0px; border: 1px solid #ccc; background-color: #fff; overflow: hidden; }
.ac_results iframe { display:none; display:block; position:absolute; top:0; left:0; z-index:-1; filter:mask(); width:3000px; height:3000px; background: #fff;}
.ac_results ul { width: 100%; padding: 0; margin: 0; }
.ac_results li { margin: 0px; padding: 2px 5px; cursor: pointer; display: block; width: 100%; font-size: 12px; white-space: nowrap; background: none; overflow: hidden; }
.ac_loading { background : #fff url('/images/indicator.gif') right center no-repeat; } 
.ac_over { background-color: #eee; color: #000; }

.t125 {
width:125px;
height:125px;
border:2px solid #EFEFEF;
margin:0 auto;
padding:0;
text-align: center;
font:11px Arial;
color:#222;
}

.t125s {
width:20px;
}

.t050 {
width:50px;
height:50px;
border:1px solid #EFEFEF;
margin:1px;
padding:2px 0;
}

.t075 {
width:75px;
height:75px;
border:2px;
margin:0 auto;
text-align:center;
padding:0;
}

.t075:not(img) {
width:79px;
}

.t075 a img {
border:2px solid #EFEFEF;
display:inline;
}

.t075 a img:hover,.t075h {
width:75px;
height:75px;
border:2px solid #FC0;
margin:0 auto;
text-align:center;
padding:0;
}

.t185 {
width:185px;
height:185px;
border:2px;
margin:0 auto;
text-align:center;
padding:0;
}

.t185 a img {
display: inline;
border:2px solid #EFEFEF;
}

.t185 a img:hover,.t185h {
width:185px;
height:185px;
border:2px solid #FC0;
margin:0 auto;
text-align:center;
padding:0;
}



.t165 {
width:165px;
height:165px;
border:2px solid #EFEFEF;
margin:1px;
padding:0;
font:12px Arial;
color:#222;
}

.t165:hover {
width:165px;
height:165px;
border:2px solid #FC0;
margin:1px;
padding:0;
font:12px Arial;
color:#222;
}

.t165r5 {
width:165px;
height:165px;
border:3px solid red;
margin:1px;
padding:0;
}

.t165r3 {
width:165px;
height:165px;
border:3px solid #9C0606;
margin:1px;
padding:0;
}

.t165s {
width:18px;
}

.t304 {
width:302px;
height:160px;
}

.t304s {
width:19px;
}

.yellowbar {
background-color: #F4B020;
height:27px;
font-weight:bold;
text-indent:10px;
font-family:Verdana, Arial;
}

.category {
font:11px Verdana, Arial;
color:#333;
}

.b1mb15 {
border:1px solid #a9a9a9;
margin-bottom:15px;
}

.strike {
text-decoration:line-through;
}

.rstrike {
text-decoration:line-through;
padding-bottom: 5px;
color: #ee0000;
font-size: 1em;
}

.normal {
font:10px Arial;
color:#333;
}

.wht10 {
font:10px "mrd-pr-1", Arial;
color:#EFEFEF;
}

.wht11 {
font:11px "mrd-pr-1", Arial;
color:#EFEFEF;
}

.wht12 {
font:12px "mrd-pr-1", Arial;
color:#EFEFEF;
}

.wht12b {
font:12px "mrd-pr-1", Arial;
font-weight: bold;
color:#FEFEFE;
}

.wht13 {
font: 13px "mrd-pr-1", Arial;
color:#FEFEFE;
}

.wht15b {
font:15px "mrd-pr-1", Arial;
font-weight: bold;
color:#FEFEFE;
}

.gol15 {
font: 15px "mrd-pr-1", Arial;
color: #fdb715;
}

.blu9b {
font:bold 9px Arial;
color:#063E72;
}

.blu10 {
font:10px Arial;
color:#063E72;
}

.blu11b {
font:bold 11px Arial;
color:#063E72;
}

.blu11 {
font:11px Arial;
color:#063E72;
}

.blu12 {
font:12px Arial;
color:#063E72;
}

.blu12b {
font:bold 12px Arial;
color:#063E72;
}

.blu13 {
font:13px Arial;
color:#063E72;
}

.blu14 {
font:14px Arial;
color:#063E72;
}

.blu14b {
font:bold 14px Arial;
color:#063E72;
}

.blu16 {
font:16px Arial;
color:#063E72;
}

.blu16b {
font:bold 16px Arial;
color:#063E72;
}

.blu17 {
font:17px Arial;
color:#063E72;
}

.blu17b {
font:bold 17px Arial;
color:#063E72;
}

.gre9 {
font:9px Arial;
color:#686868;
}

.gre10 {
font:10px Arial;
color:#686868;
}

.gre11 {
font:11px Arial;
color:#686868;
}

.gre11b {
font:11px Arial;
font-weight: bold;
color:#686868;
}

.gre12 {
font:12px Arial;
color:#686868;
}

.gre12b {
font:12px Arial;
font-weight: bold;
color:#686868;
}


.gre13 {
font:13px Arial;
color:#686868;
}

.gre14 {
font:14px Arial;
color:#686868;
}

.gre15 {
font:15px Arial;
color:#686868;
}

.gre16 {
font:16px Arial;
color:#686868;
}

.gre18 {
font:18px Arial;
color:#636363;
}

.gre25 {
font:bold 25px Arial;
color:#898989;
}

.bla9 {
font:9px Arial;
color:#111;
}

.bla11 {
font:11px Arial;
color:#111;
}

.bla12 {
font:12px Arial;
color:#111;
}

.bla12b {
font:bold 12px Arial;
color:#111;
}


.bla14 {
font:14px Arial;
color:#111;
}

.bla15 {
font:15px Arial;
color:#111;
}

.bla16 {
font:16px Arial;
color:#111;
}

.bla16b {
font:bold 16px Arial;
color:#111;
}

.red9 {
font:9px Helvetica, Arial;
font-size:9px;
color:#FE0002;
}

.red10 {
font:10px Verdana, Helvetica, Arial;
color:#FE0002;
}

.red12 {
font:12px Verdana, Helvetica, Arial;
color:#FE0002;
}

.red14b {
font:12px Verdana, Helvetica, Arial;
font-weight: bold;
color:#FE0002;
}

.red16 {
font:16px Verdana, Helvetica, Arial;
color:#FE0002;
}

.red18 {
font:18px Verdana, Helvetica, Arial;
color:#FE0002;
}

.red20 {
font:24px Verdana, Helvetica, Arial;
color:#FE0002;
}

.item_list {
width:100%;
background:#FFF;
border:0 solid #FBD56A;
}

.item_hdr {
font:13px/1.5em Arial;
color:#000;
background:#ccc;
text-align:center;
}

.floatingHeader {
position: fixed;
top: 0;
visibility: hidden;
}

.item_even {
background:#ededed;
border: 1px solid #ededed;
}

.item_odd {
background:#fff;
border: 1px solid #fff;
}

.item_discont {
background:#ddd url(/images/cart_gray_gradient.gif) repeat-x scroll 0 0;
}

.item_anchor {
background:#fbd56a;
height:120px;
}

.item_hover{
color: #fbd56a;
background:#ddd;
}

.item {
font:13px Arial;
color:#000;
text-align:center;
white-space:nowrap;
border-bottom:0px solid #e6e6e6;
padding: 4px 2px;
}

.itemb {
font:16px Arial;
font-weight: bold;
color:#333;
text-align:center;
white-space:nowrap;
border:1px solid #e3e3e3;
padding: 4px 2px;
}

.item_hdr_grey {
background:url('/images/item_hdr_gradient_36.gif') repeat-x scroll 0 0 #fff;
font:13px "mrd-pr-1",Arial;
font-weight: normal;
color:#353535;
text-align:center;
white-space:nowrap;
border:0px solid #e3e3e3;
padding: 1px 4px;
}

.tce3b0110 {
text-align: center;
border-right: thin solid #D8D8D8;
border-bottom: thin solid #D8D8D8;
font-family: "mrd-pr-1";
font-size:13px;
}

.tle3b0110 {
text-align: left;
padding-left:4px;
border-right: thin solid #D8D8D8;
border-bottom: thin solid #D8D8D8;
font-family:"mrd-pr-1";
font-size:13px;
}

.tce3b0111 {
text-align: center;
border-right: thin solid #D8D8D8;
border-bottom: thin solid #D8D8D8;
border-left: thin solid #D8D8D8;
font-family:"mrd-pr-1";
font-size:13px;
}

.tce3b0010 {
text-align: center;
border-bottom: thin solid #D8D8D8;
font-family:"mrd-pr-1";
font-size: 13px;
}

.imgbr {
float:right;
border:1px solid #EFEFEF;
margin:5px 15px 5px 5px;
padding:5px;
}

.accordion_headings:hover {
background:#efefef;
}

.accordion_highlight {
background:#cdcdcd;
}

.service_hdr {
background:#fff url(/images/accordion_close.gif) repeat-x;
text-indent:4px;
padding:2px 0;
}

.service_hdr:hover {
background:#efefef url(/images/accordion_close.gif) repeat-x;
text-indent:4px;
padding:2px 0;
}

.service_hdr_blue {
background:#fff url(/images/accordion_close_blue.jpg) repeat-x;
text-indent:4px;
padding:2px 0;
}

.service_hdr_blue:hover {
background:#efefef url(/images/accordion_close_blue.jpg) repeat-x;
text-indent:4px;
padding:2px 0;
}

.service_hdr_blue_top {
background:transparent url(/images/accordion_close_blue_top.png);
text-indent:4px;
padding:2px 0;
}

input.opaq,.opaq {
opacity:0.7;
}

input.opaq:hover,.opaq:hover {
opacity:1.0;
}

.hyperrefine {
text-decoration: none;
text-indent: 8px;
color: #0c0c0c;
font: 12px Arial;
}
.hyperrefine:hover {
text-decoration: underline;
color: #0000ff;
}

.hyperbold:hover {
color: #b78727;
}

.blk10,.bla10 {
font:10px Arial;
color:#111;
}

.accordion_headings,.accordion_child {
background:#fff;
}

.required { background: #fff url('/images/required.gif') no-repeat;  background-position: 100% 50%;}
.cat { width: 132px; margin: 5px 8px 0px 0px; float: left; }
.caticon { border: 1px solid #ddd;}
.cattext { margin: 3px 0px 2px 0px; text-align: center; font: normal 10px Arial; color: #444; }
.hotbuydiv {width: 77px; margin-left: 26px; border: 1px solid red;}
.nohotbuydiv {width: 77px; margin-left: 26px; border: 1px solid #fff;}
.hotbuytitle {height: 16px; background: #EE0000 url('/product_images/site2/buttons/hot_buys.png') center center no-repeat;}
.nohotbuytitle {height: 16px; background: #fff;}
.zoomin { cursor: -moz-zoom-in; }
div.cat:hover div div img { border: 1px solid #FBD56A; }
div.cat:hover div span { background: #FBD56A; }
.catsubmenu { width: 130px; height: 13px; background: #fff url('/product_images/site2/buttons/gray_normal_state_132.png') repeat-x; }
.nocatsubmenu { width: 130px; height: 13px; background: #fff; }
div.catsubmenu:hover { width: 130px; height: 13px; background: #fff url('/product_images/site2/buttons/yellow_over_state_132.png') repeat-x; }


.polyform {
	margin: 0 auto;
	-webkit-border-radius: 15px;
	padding:0px 0px 0px 18px;
	position:relative;
	background-color: #fff;
	border-radius: 5px;
}

.polyform h2 {
	position:absolute;
	left:0px;
	top:0;
	font-family: "mrd-pr-1", Arial;
	color:#0072bc;
	font-size:30px;
	font-weight: normal;
        height:55px;	
	margin: 0px 0px 15px 0px; 
	padding:8px 0px 20px 10px !important;
}

.polyform fieldset{
	position:relative;
	min-height:41px;
	padding:8px 2px 0px 12px;
}

.polyform fieldset div.help{
	position:relative;
	top:-8px;
	color:#4681B4;
	text-align:left;
	font-family:Arial, sans-serif;
	font-size:12px;
	font-weight:bold;
}

.polyform fieldset span{
	position:absolute;
	bottom:19px;
	left:115px;
	color:#8A8A8A;
	font-size:12px;
	font-weight:bold;
}

.polyform fieldset.sml{
	width:400px;
}

.polyform fieldset.lrg{
	width:420px;
	clear:both;
}

.polyform fieldset div.help span{
	position:relative;
	left:0;
	top:0;
	color:#D50000;
	font-weight:normal;
	text-transform:capitalize;
}

.polyform fieldset div.help a{
	position: relative;
	color:#4681B4;
	font-family:Arial, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	background: rgb(204,204,204); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NjY2NjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(204,204,204,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(204,204,204,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(204,204,204,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(204,204,204,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(204,204,204,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(204,204,204,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
	border: 1px solid #FFF;
	text-decoration:none;
	outline: 1px solid #cdcdcd;
	padding:1px 4px;
	margin:0 0 0 2px;
}
.polyform fieldset div.help a:hover{
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2NjY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(204,204,204,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(204,204,204,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(204,204,204,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(204,204,204,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(204,204,204,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(204,204,204,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=0 ); /* IE6-8 */
	cursor:pointer;
}

.polyform fieldset label{
	display:none;
}

.polyform fieldset input[type="text"],
.polyform fieldset input[type="email"],
.polyform fieldset input[type="tel"],
.polyform fieldset select,
.polyform fieldset textarea{
	-webkit-border-radius: 1px;
	        border-radius: 1px;
	border: 1px solid #CDCDCD;
	color:#686868;
	font-size:12px;
	-webkit-box-shadow: inset 5px 5px 10px -2px rgba(0, 0, 0, 0.06);
	box-shadow: inset 5px 5px 10px -2px rgba(0, 0, 0, 0.06);
	padding:8px 9px 6px;
	margin-bottom: 11px;
}

.ie7.polyform fieldset input[type="text"],
.ie7.polyform fieldset input[type="email"],
.ie7.polyform fieldset input[type="tel"],
.ie7.polyform fieldset textarea,
.ie8.polyform fieldset input[type="text"],
.ie8.polyform fieldset input[type="email"],
.ie8.polyform fieldset input[type="tel"],
.ie8.polyform fieldset textarea{
	background: #FFF url('/images/ip_rfq_form_inputs_bg.png') 0 0 no-repeat;
}

.polyform fieldset textarea{
	resize:none;
	height:50px;
	margin-bottom:12px;
	width: 359px;
	border: 1px solid #cdcdcd;
	border-radius:1px;
}

.polyform fieldset input.span3{
	width:99px;
	margin-right:8px;
	border: 1px solid #cdcdcd;
	border-radius:1px;
}
.polyform fieldset input.span3#contactus_size_thickness,
.polyform fieldset input.span3#contactus_quantity{
	margin-right:0;
	border: 1px solid #cdcdcd;
	border-radius: 1px;
}

.polyform fieldset input#contactus_size_front_colors,
.polyform fieldset input#contactus_size_back_colors{
	border: 1px solid #cdcdcd;
	border-radius:1px;

}

.polyform fieldset input.span2{
	width:164px;
	margin-right:6px;
}


.polyform fieldset select#contactus_title{
	width:80px;
	height:31px;
	border: 1px solid #cdcdcd;
	border-radius:1px;

}

.ie7.polyform fieldset select#contactus_title{
	width:80px;
	height:31px;
}

.ie7.polyform fieldset input#contactus_current_supplier,
.ie7.polyform fieldset input#products_you_manufacture{
	width:329px;
	margin-bottom:11px;
}

.polyform fieldset input#contactus_quantity{
	width:359px;
	border: 1px solid #cdcdcd;
	border-radius:1px;
}
.polyform fieldset input#contactus_current_supplier,
.polyform  fieldset input#products_you_manufacture{
	width:329px;
	margin-bottom:11px;
	border: 1px solid #cdcdcd;
	border-radius:1px;
}

.polyform fieldset input#contactus_email,
.polyform fieldset input#contactus_cname,
.polyform fieldset input#contactus_division{
	width:282px;
	margin-bottom:11px;
	border: 1px solid #cdcdcd;
	border-radius:1px;
}

.ie7.polyform fieldset input#contactus_email,
.ie7.polyform fieldset input#contactus_cname,
.ie7.polyform fieldset input#contactus_division{
	width:199px;
	margin-bottom:11px;
}

.polyform fieldset input#contactus_addr3{
	width:587px;
	margin-bottom:11px;
	border: 1px solid #cdcdcd;
	border-radius:1px;
}
.ie7.polyform fieldset input#contactus_addr3{
	width:587px;
}
.polyform fieldset input#contactus_suite{
	width:282px;
	margin-bottom:11px;
	border: 1px solid #cdcdcd;
	border-radius:1px;
}

.polyform fieldset input#contactus_city,
.polyform fieldset select#contactus_country{
	width:215px;
	margin-bottom:11px;
	border: 1px solid #cdcdcd;
	border-radius:1px;
}

.polyform fieldset input#contactus_state{
	width:100px;
	margin-bottom:11px;
	border: 1px solid #cdcdcd;
	border-radius:1px;
}
.ie7.polyform fieldset input#contactus_state{
	width:95px;
}

.polyform fieldset input#contactus_zip{
	width:70px;
	margin-bottom:11px;
	border: 1px solid #cdcdcd;
	border-radius:1px;
}

.polyform fieldset input#contactus_fname,
.polyform fieldset input#contactus_lname{
	width:241px;
	margin-bottom:11px;
	border: 1px solid #cdcdcd;
	border-radius:1px;
}

.ie7.polyform fieldset input#contactus_fname,
.ie7.polyform fieldset input#contactus_lname{
	width:285px;
	margin-bottom:11px;
}

.ie8.polyform fieldset input#contactus_fname,
.ie8.polyform fieldset input#contactus_lname{
	width:285px;
	margin-bottom:11px;
}

.polyform fieldset input#contactus_referred_by,
.polyform fieldset input#contactus_interest{
	width:360px;
	margin-bottom:11px;
	height:15px;
	border: 1px solid #cdcdcd;
	border-radius:1px;
}

.ie7.polyform fieldset input#contactus_referred_by,
.ie7.polyform fieldset input#contactus_interest{
	width:360px;
	margin-bottom:11px;
	height:15px;
}

.polyform fieldset input#contactus_addr{
	width:350px;
	margin-bottom:11px;
	border: 1px solid #cdcdcd;
	border-radius:1px;
}
.ie7.polyform fieldset input#contactus_addr{
	width:350px;
}

.polyform fieldset input#contactus_phone,
.polyform fieldset input#contactus_fax{
	width:229px;
	margin-bottom:11px;
	border: 1px solid #cdcdcd;
	border-radius:1px;
}
.ie7.polyform fieldset input#contactus_phone,
.ie7.polyform fieldset input#contactus_fax{
	width:229px;
}

.polyform fieldset input#contactus_ext{
	width:85px;
	margin-bottom:11px;
	border: 1px solid #cdcdcd;
	border-radius:1px;
}

.polyform fieldset input.subbutton{
	color: transparent;
	display:block;
	width:248px;
	height:75px;
	padding:0;
	margin:0 auto 16px;
	border:0;
	background: transparent url('/images/sub_for_quote_btn.jpg') no-repeat;
	cursor:pointer;
}

.polyform fieldset input[type="submit"]{
	color: transparent;
	display:block;
	width:248px;
	height:75px;
	padding:0;
	margin:0 auto 16px;
	border:0;
	background: transparent url('/images/sub_for_quote_btn.jpg') no-repeat;
	cursor:pointer;
}

.valform .placeholder{
	color:#808080;
}


#suggestions{ position: absolute; left:0px; width:320px; display:none; }
#searchresults { text-align: left; border-width:1px; border-color:#919191; border-style:solid; width:320px; background-color:#ccc; font-size:10px; line-height:14px; }

.yui-ac-ft img { display: none; }
.yui-ac-bd li { background-image: none; }

.onpage_filter {
  cursor: pointer;
}

td.onpage_filter {
 background: rgba(136,136,136,1);background: -moz-linear-gradient(top, rgba(136,136,136,1) 0%, rgba(112,112,112,1) 49%, rgba(95,95,95,1) 51%, rgba(122,122,122,1) 100%);background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(136,136,136,1)), color-stop(49%, rgba(112,112,112,1)), color-stop(51%, rgba(95,95,95,1)), color-stop(100%, rgba(122,122,122,1)));background: -webkit-linear-gradient(top, rgba(136,136,136,1) 0%, rgba(112,112,112,1) 49%, rgba(95,95,95,1) 51%, rgba(122,122,122,1) 100%);background: -o-linear-gradient(top, rgba(136,136,136,1) 0%, rgba(112,112,112,1) 49%, rgba(95,95,95,1) 51%, rgba(122,122,122,1) 100%);background: -ms-linear-gradient(top, rgba(136,136,136,1) 0%, rgba(112,112,112,1) 49%, rgba(95,95,95,1) 51%, rgba(122,122,122,1) 100%);background: linear-gradient(to bottom, rgba(136,136,136,1) 0%, rgba(112,112,112,1) 49%, rgba(95,95,95,1) 51%, rgba(122,122,122,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#888888', endColorstr='#7a7a7a', GradientType=0 );
 color: #fff;
 font-size: 14px;
 font-family: "mrd-pr-1";
 text-align: center;
 border-radius: 5px;
 width: 120px;
}

td.onpage_filter:hover {
 box-shadow: 1px 1px 20px 2px rgba(1, 1, 1, 1) inset;
 color: #f7b927;
}

td.selectedFilter {
 box-shadow: 1px 1px 20px 2px rgba(1, 1, 1, 1) inset;
 color: #f7b927;
}

table.sort {
 width: 100%;
 color: #383838;
}

table.sort tr:first-child td {
 border: none;
 text-align: left;
 padding-bottom: 15px;
 cursor: default;
 background: none;
}

table.sort tr:first-child td span:last-child{
 cursor: pointer;
}


table.sort tr:first-child td.selected {
 border: none;
 text-align:left;
 padding-bottom: 15px;
 -moz-box-shadow:    none;
 -webkit-box-shadow: none;
 box-shadow:         none;
}

table.sort td:nth-child(odd) {
 border: 1px solid #cdcdcd;
 font-size: 16px;
 font-family: "mrd-pr-1";
 text-align: center;
 border-radius: 5px;
 vertical-align: top;
 cursor: pointer;
 -webkit-user-select: none; /* Chrome/Safari */        
 -moz-user-select: none; /* Firefox */
 -ms-user-select: none; /* IE10+ */
 padding: 2px;
 padding-bottom: 20px;
 position: relative;
 background-color: #fff;
}

table.sort td:nth-child(odd) div:first-child {
  height: 40px;
  text-align: center;
  width: 100%;
}

table.sort td:nth-child(odd).selected{
 border: 1px solid #3366ff;
 -moz-box-shadow:    inset 0px 0px 0px 2px #3366ff;
 -webkit-box-shadow: inset 0px 0px 0px 2px #3366ff;
 box-shadow:         inset 0px 0px 0px 2px #3366ff;
}

table.sort td:nth-child(odd) div.selectionNotification {
 display: none;
 position: absolute;
}

table.sort td:nth-child(odd).selected div.selectionNotification {
 width: 97.7%;
 height: 45px;
 bottom: 2px;
 border-radius: 0 0 1px 1px;
 background-color: rgba(0,0,0,0.6);
 color: #fff;
}

div.selectionNotification table {
  width: 125px;
  margin: 0 auto;
  text-align: left;
}

div.selectionNotification table tr td:first-child {
 width: 70%;
}

div.selectionNotification table tr td img {
  margin-top: -5px;
  width: 25px;
  height: 17px;
}

.infoDiv {
 display: none;
}

#catalog-table {
  z-index: 9999;
  cursor: pointer;
}

.catalog-hidden {
  display: none;
}

.megamenu {
  background-color: #fff;
}

.megamenu ul li{
  list-style-type: none;
  height: 40px;
  width: 190px;
  font-size: 18px;
  font-family: mrd-pr-1;
  color: #0072bc;
  border-bottom: 1px solid #cdcdcd;
  border-right: 1px solid #cdcdcd;
  padding-top: 15px;
  padding-left: 10px;
  margin-left: 0;
  cursor: pointer;
}

.megamenu ul li:hover {
  background-color: orange;
  color: white;
}
